contentColumnType: text
fieldGroup: c5401a38-1488-496f-becc-7c614a75f339
handle: titleTag
instructions: ''
name: 'Title Tag'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: ''
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
